Subject: Re: Guix graphical installation failure on all drives with size > 1 TiB

From: Mathieu Othacehe <[email-masked]>
Date: Mon, 13 Apr 2020 10:45:37 +0200

Hello,

> Your fix seems ok for me, thank you! I don't get why you negative values
> though. I'll try to find a big hard drive to understand this before
> pushing this patch.

I still don't have a big enough hard drive to test it, but I applied
your patch anyway. If someone with hard drive > 1 TiB is willing to
investigate why:

--8<---------------cut here---------------start------------->8---
[disk-print] prints nonsensical (negative) values for "free"
--8<---------------cut here---------------end--------------->8---

that would be nice :)

Thanks,

Mathieu